Bug 835 - belarusian disctionary not described
: belarusian disctionary not described
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-common)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-13 18:42 by
Modified: 2005-11-23 14:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-13 18:42:27
and so it can\'t chaeck spelling of texts in Belarusian.

---

---
emacs-common-21.2-alt16
------- Comment #1 From 2004-04-29 12:24:49 -------
переназначено 
 
------- Comment #2 From 2005-09-22 15:49:19 -------
fixed in 21.3 -alt12
------- Comment #3 From 2005-11-23 14:53:04 -------
in emacs21/22